.app-link {
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: 600;

  a {
    color: black;
    text-decoration: none;
  }

  a:hover {
    color: #666;
  }

  .active {
    font-style: italic;
  }
}
